# Tiab-stubs
Some of tiabtools' dependencies do not use type annotations or have type stubs, so we're maintaining our own stubs in this repository (as opposed to having them as subdirectories in tiabtools). Having them separate from the tiabtools repository makes them easy to update in the long term and reusable as git submodules, (or better still) installable with pip like we do with 3rd-party type stubs.
